<?php
/**
 * Template used to display post content on single pages.
 *
 * @package activatelife
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<?php
	do_action( 'activatelife_single_post_top' );

	/**
	 * Functions hooked in to activatelife_single_post add_action
	 *
	 * @see activatelife_post_header          - 10
	 * @see activatelife_post_content         - 30
	 */
	do_action( 'activatelife_single_post' );

	/**
	 * Functions hooked in to activatelife_single_post_bottom action
	 *
	 * @see activatelife_post_nav         - 10
	 * @see activatelife_display_comments - 20
	 */
	do_action( 'activatelife_single_post_bottom' );
	?>

</article><!-- #post-## -->
