<?php
/**
 * The template for displaying all single posts.
 *
 * @package activatelife
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

		<?php
		while ( have_posts() ) :
			the_post();

			do_action( 'activatelife_single_post_before' );

			get_template_part( 'content', 'single' );

			do_action( 'activatelife_single_post_after' );

		endwhile; // End of the loop.
		?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php

/**
 * Functions hooked in to activatelife_sidebar action
 *
 * @see activatelife_get_sidebar      - 10
 */

do_action( 'activatelife_sidebar' );
get_footer();
