<?php
/**
 * =================================================
 * Hook activatelife_sidebar
 * =================================================
 */
add_action('activatelife_sidebar', 'activatelife_get_sidebar', 10);

/**
 * =================================================
 * Hook activatelife_homepage
 * =================================================
 */
add_action('activatelife_homepage', 'activatelife_homepage_header', 10);
add_action('activatelife_homepage', 'activatelife_page_content', 20);

/**
 * =================================================
 * Hook activatelife_page
 * =================================================
 */
add_action('activatelife_page', 'activatelife_page_header', 10);
add_action('activatelife_page', 'activatelife_page_content', 20);

/**
 * =================================================
 * Hook activatelife_single_post
 * =================================================
 */
add_action('activatelife_single_post', 'activatelife_post_header', 10);
add_action('activatelife_single_post', 'activatelife_post_content', 30);

/**
 * =================================================
 * Hook activatelife_single_post_bottom
 * =================================================
 */
add_action('activatelife_single_post_bottom', 'activatelife_post_nav', 10);
add_action('activatelife_single_post_bottom', 'activatelife_display_comments', 20);

/**
 * =================================================
 * Hook activatelife_loop_post
 * =================================================
 */
add_action('activatelife_loop_post', 'activatelife_post_header', 10);
add_action('activatelife_loop_post', 'activatelife_post_content', 30);
add_action('activatelife_loop_post', 'activatelife_post_content', 30);

/**
 * =================================================
 * Hook activatelife_footer
 * =================================================
 */
add_action('activatelife_footer', 'activatelife_footer_container', 10);
add_action('activatelife_footer', 'activatelife_footer_widgets', 10);
add_action('activatelife_footer', 'activatelife_footer_container_close', 10);
add_action('activatelife_footer', 'activatelife_credit', 20);

/**
 * =================================================
 * Hook wp_footer
 * =================================================
 */
add_action('wp_footer', 'activatelife_mobile_nav', 99);

/**
 * =================================================
 * Hook activatelife_header
 * =================================================
 */
add_action('activatelife_header', 'activatelife_header_container', 0);
add_action('activatelife_header', 'activatelife_skip_links', 5);
add_action('activatelife_header', 'activatelife_site_branding', 20);
add_action('activatelife_header', 'activatelife_primary_navigation', 30);
add_action('activatelife_header', 'activatelife_header_extras_wrapper', 40);
add_action('activatelife_header', 'activatelife_search_toggle', 50);
add_action('activatelife_header', 'activatelife_header_extras_wrapper_close', 70);
add_action('activatelife_header', 'activatelife_header_container_close', 90);
add_action('activatelife_header', 'activatelife_search_modal', 90);

/**
 * =================================================
 * Hook activatelife_post_header_before
 * =================================================
 */
add_action('activatelife_post_header_before', 'activatelife_post_meta', 10);

/**
 * =================================================
 * Hook activatelife_post_content_before
 * =================================================
 */
add_action('activatelife_post_content_before', 'activatelife_post_thumbnail', 10);

/**
 * =================================================
 * Hook activatelife_paging_nav
 * =================================================
 */
add_action('activatelife_paging_nav', 'activatelife_paging_nav', 10);

/**
 * =================================================
 * Hook activatelife_page_after
 * =================================================
 */
add_action('activatelife_page_after', 'activatelife_display_comments', 10);

/**
 * =================================================
 * Hook homepage
 * =================================================
 */
add_action('homepage', 'activatelife_homepage_content', 10);
add_action('homepage', 'activatelife_product_categories', 20);
add_action('homepage', 'activatelife_recent_products', 30);
add_action('homepage', 'activatelife_featured_products', 40);
add_action('homepage', 'activatelife_popular_products', 50);
add_action('homepage', 'activatelife_on_sale_products', 60);
add_action('homepage', 'activatelife_best_selling_products', 70);
